<?php

	echo "<center><h1>".decode_lng_text('PRIVATE_TITLE')."</h1></center>";
	echo "<br />";
	echo "<center><h3><strong>".decode_lng_text('PRIVATE_LOGIN')."</strong><h3></center></br/>";
	echo "<center><table cellpadding='5' cellspacing='0' bgcolor='#F9DFA9' class='tableaux'>";
	echo "<form action='".Router::url('users/login')."' method='post' name='connect'><br/>";
	echo "<tr><td colspan=2 align='center' >&nbsp ".$this->Session->message()."</td></tr>";
	echo $this->Form->input('login',decode_lng_text('PRIVATE_ACCOUNT'));
	echo $this->Form->input('passwd',decode_lng_text('PRIVATE_PASSWORD'),array('type'=>'password'));
	echo "<tr><td height='34' colspan=2>";
	echo "<center><input type='submit' value='".decode_lng_text(PRIVATE_ENTER)."'>";
	echo "</td></tr></form></table></center></div>";
/*
* pour comprendre les libellés multi-langues
*/	
// "PRIVATE_TITLE" => "Espace privé",
// "PRIVATE_ACCOUNT" => "Nom du compte",
// "PRIVATE_PASSWORD" => "Mot de passe",
// "PRIVATE_ENTER" => "Valider",